/*!! Reviews.css */
.reviewSite {
  width: 290px;
  margin-right: 10px;
  border: 1px solid #e6e6e6;
  padding: 9px;
  padding-top: 0;
  float: left;
  margin-bottom: 20px;
  margin-top: 15px;
}

#appleReviews .details {
  margin-top: 0;
  margin-bottom: 20px;
}

.shopzilla {
  display: inline-block;
  height: 24px;
  width: 24px;
  vertical-align: middle;
}

#appleReviews h3 {
  font-size: 18px;
}

.revLink,
.revLink2 {
  cursor: pointer;
  display: inline-block;
  float: right;
  font-size: 12px;
  height: 27px;
  position: relative;
  text-decoration: underline;
  top: -5px;
}

#bizrateLogo {
  background-position: 0 0;
  width: 97px;
}

#googleWalletLogo {
  background-position: -98px 0;
  width: 118px;
}

#ivouchLogo {
  background-position: -215px 0;
  width: 72px;
}

#CustomerReviews .complete-rating-title {
  font-size: 26px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.complete-logos-container {
  margin: 0 auto;
  display: table;
}

#bizrateLogo-new {
  background-position: -215px 0;
  width: 72px;
}

#googleStoresLogo-new {
  background-position: -81px 0;
  width: 120px;
}

#ivouchLogo-new {
  background-position: 0 0;
  width: 70px;
}

#reviewsSites li {
  margin-bottom: 36px;
}

#reviewsSites li:first-child {
  padding-top: 16px;
}

.complete-rating-website-title {
  text-align: center;
  display: block;
}

.Ratting5-google {
  color: rgba(0, 0, 0, 0.4) !important;
  font-size: 22px !important;
  display: block !important;
  margin: 0 auto;
  float: none !important;
}

.complete-rating-center {
  display: block !important;
  text-align: center;
  font-weight: bold;
  font-size: 13px !important;
}

.complete-rating-center table {
  margin: 0 auto;
}

.complete-rating-center table span {
  font-weight: bold !important;
}

.complete-rating {
  display: table;
  width: 100%;
  min-height: 508px;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  margin-top: -3px;
  padding-bottom: 35px;
}

.complete-rating-title {
  font-size: 27px;
}

.complete-rating-websites {
  border: 6px solid #fff;
}

.complete-rating #itemReviews {
  padding-left: 50px !important;
}

.revLink-new {
  height: 28px !important;
}

.complete-rating div.hidedReview {
  display: none;
}

.complete-title-center {
  text-align: center;
}

.complete-tt-arrow {
  left: 6% !important;
}

.yotpo.yotpo-main-widget .yotpo-thank-you, .yotpo .yotpo-modal-dialog .yotpo-thank-you {
  background: transparent !important;
}

.reviewcontainer {
  background: linear-gradient(rgba(35, 31, 41, 0.2), rgba(35, 31, 41, 0.4)), url("https://images.unsplash.com/photo-1508615039623-a25605d2b022?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80");
  background-position: center;
  padding: 50px 0;
  flex-wrap: wrap;
}
.reviewcontainer .yotpo div, .reviewcontainer .yotpo div p, .reviewcontainer .yotpo span, .reviewcontainer .yotpo .y-label, .reviewcontainer .yotpo label.y-label, .reviewcontainer .yotpo .write-review .yotpo-header .yotpo-icon {
  color: #ffffff !important;
}
.reviewcontainer .yotpo .text-m {
  color: #d2b595 !important;
  font-size: 19px;
}
.reviewcontainer .yotpo .yotpo-review .yotpo-header .yotpo-icon-profile {
  background-color: #d2b595 !important;
}
.reviewcontainer .yotpo input, .reviewcontainer .yotpo .y-input {
  background-color: rgba(0, 0, 0, 0.4);
  color: #ffffff;
}
.reviewcontainer .yotpo .primary-color-btn.yotpo-disabled:hover {
  background: #ffffff !important;
  color: #d2b595 !important;
}
.reviewcontainer .yotpo .yotpo-regular-box {
  border-top: none !important;
}
.reviewcontainer .reviewbox {
  width: 80%;
  margin: 0 auto;
  align-items: center;
}
.reviewcontainer .reviewbox .reviewitem {
  width: 40%;
  margin: 0 auto;
}
.reviewcontainer .reviewbox .reviewitem h1 {
  margin: 0 0 25px 0;
  font-size: 62px;
}
@media (max-width: 600px) {
  .reviewcontainer .reviewbox .reviewitem h1 {
    font-size: 28px;
  }
}
.reviewcontainer .reviewbox .reviewitem h1 img {
  width: 9%;
}
.reviewcontainer .reviewbox .reviewitem p em {
  font-family: "Caveat", cursive;
  font-style: normal;
  font-size: 30px;
  font-size: 1.875rem;
}
.reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section {
  box-sizing: border-box;
  font-family: "Raleway", sans-serif !important;
  margin: 0 auto;
}
.reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .addbtn {
  width: 55%;
}
.reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .addbtn h2 {
  display: inline-block;
  margin-top: 5px;
}
.reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .addbtn button#drop-down-slide:hover {
  color: #d2b595 !important;
  background-color: #ffffff !important;
}
.reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card {
  padding: 30px 0 !important;
}
.reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .photo {
  width: 153px;
  height: 130px;
  -o-object-fit: cover;
     object-fit: cover;
  margin: 20px 0;
}
.reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section p {
  line-height: 1.5;
  font-size: 18px;
}

@media (max-width: 1400px) {
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .addbtn {
    width: 70%;
  }
}
@media (max-width: 1024px) {
  #tf-top-bar {
    height: 121px !important;
  }

  .reviewcontainer {
    height: auto;
  }
  .reviewcontainer .reviewbox {
    width: 100%;
    padding: 50px 0;
  }
  .reviewcontainer .reviewbox .reviewitem h3 {
    font-size: 50px;
  }
  .reviewcontainer .reviewbox .reviewitem p.font-md {
    font-size: 18px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .addbtn {
    width: 70%;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .photo {
    margin: 0px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .description {
    padding: 0 10px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .description h1 {
    font-size: 26px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .description p.font-sm {
    font-size: 16px;
  }
}
@media (max-width: 850px) {
  .reviewcontainer .reviewbox .reviewitem h3 {
    font-size: 40px;
  }
  .reviewcontainer .reviewbox .reviewitem h3 img {
    display: none;
  }
  .reviewcontainer .reviewbox .reviewitem p.font-md {
    font-size: 16px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .addbtn {
    width: 90%;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .description h1 {
    font-size: 24px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .description p.font-sm {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .reviewcontainer .reviewbox {
    display: block;
  }
  .reviewcontainer .reviewbox .reviewitem {
    width: 88%;
  }
  .reviewcontainer .reviewbox .reviewitem h3 {
    font-size: 50px;
  }
  .reviewcontainer .reviewbox .reviewitem p.font-md {
    font-size: 20px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section {
    padding: 50px 0;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .description p.font-sm {
    font-size: 17px;
  }
}
@media (max-width: 480px) {
  .reviewcontainer {
    text-align: center;
    height: auto;
  }
  .reviewcontainer .yotpo div, .reviewcontainer .reviewcontainer .yotpo div p, .reviewcontainer .reviewcontainer .yotpo span, .reviewcontainer .reviewcontainer .yotpo .y-label, .reviewcontainer .reviewcontainer .yotpo label.y-label, .reviewcontainer .reviewcontainer .yotpo .write-review .yotpo-header .yotpo-icon {
    text-align: left;
  }
  .reviewcontainer .yotpo .yotpo-review .yotpo-footer {
    margin-left: 48px;
  }
  .reviewcontainer .yotpo .yotpo-review .yotpo-footer .vote-btn {
    margin-left: 0px !important;
  }
  .reviewcontainer .reviewbox {
    display: block;
  }
  .reviewcontainer .reviewbox .reviewitem {
    width: 88%;
    padding: 35px 0;
  }
  .reviewcontainer .reviewbox .reviewitem h3 {
    text-align: center;
    font-size: 43px;
  }
  .reviewcontainer .reviewbox .reviewitem p.font-md {
    font-size: 16px;
  }
  .reviewcontainer .reviewbox .reviewitem .yotpo .write-review .connect-wrapper .form-element:first-child {
    padding: 0px;
    margin-bottom: 10px;
  }
  .reviewcontainer .reviewbox .reviewitem .yotpo .write-review .connect-wrapper .form-element {
    width: 100%;
  }
  .reviewcontainer .reviewbox .reviewitem .yotpo .write-review .connect-wrapper .form-element label.y-label {
    text-align: left;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section {
    text-align: center;
    padding: 0px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section p {
    font-size: 14px;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .addbtn {
    width: 90%;
  }
  .reviewcontainer .reviewbox .reviewitem #yotpo-testimonials .review_section .blog-card .description h1 {
    font-size: 23px;
  }
}
